
h2{
    font-family: 'Noto Sans JP', sans-serif;
}
.contents_wrap{
    padding: 0 100px;
}

.suisyo_logo .suisyo_logo__logo img{
    max-width: 180px;
}

.special_gift{

}

.special_gift__item{
    position: relative;
    border-bottom: 1px solid #ccc;
    padding-left: 3.1em;
}

.special_gift__item:before{
    width: 3.0em;
    height: 3.0em;
    content: " ";
    position: absolute;
    background: #b7cd7f;
    top: -10px;
    left: -10px;
    border-radius:0.3em;
	-moz-border-radius:0.3em;
	-webkit-border-radius:0.3em;
	-o-border-radius:0.3em;
    -ms-border-radius:0.3em;
    box-shadow: 2px 2px 0px #4b582a;
}

.special_gift__item:after{
    position: absolute;
    top: 0.1em;
    left: 0.3em;
    font-size: 1.6em;
    font-family: 'Noto Sans JP', sans-serif;
    color: #fff;
    text-shadow: 2px 1px #4b582a;
} 

.special_gift__item:nth-child(1):after{
    content: "1";
}

.special_gift__item:nth-child(2):after{
    content: "2";
}

.special_gift__item:nth-child(3):after{
    content: "3";
}

.special_gift__item:nth-child(4):after{
    content: "4";
}

.special_gift__item:nth-child(5):after{
    content: "5";
}

.special_gift__item:nth-child(6):after{
    content: "6";
}

.special_gift__item:nth-child(7):after{
    content: "7";
}

.special_gift__item:nth-child(8):after{
    content: "8";
}

.special_gift__item:nth-child(9):after{
    content: "9";
}

.special_gift__item:nth-child(10):after{
    content: "10";
    left: 0em;
}

.special_gift__item:nth-child(2n) .special_gift__item__image{
    order: 2;
}

.special_gift__item:nth-child(2n) .special_gift__item__text{
    order: 1;
}

.special_gift__item__image{
    width: 40%;
}

.special_gift__item__image img{
    width: 100%;
}

.special_gift__item__text{
    padding: 0 2%;
    width: 56%;
}

.special_gift__item__text h3{
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    border-bottom: 1px dotted #bbb;
}

.special_gift__icon{
    display: inline-block;
    font-size: 0.8em;
    padding: 0.5em;
    border-radius:10em;
	-moz-border-radius:10em;
	-webkit-border-radius:10em;
	-o-border-radius:10em;
    -ms-border-radius:10em;
    line-height: 1.0em;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    color: #fff;
}

.service_copy p{
    padding: 0.8em;
    border: 2px solid #ff6700;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    border-radius:0.3em;
	-moz-border-radius:0.3em;
	-webkit-border-radius:0.3em;
	-o-border-radius:0.3em;
    -ms-border-radius:0.3em;
}

.requirement__item li{
    margin: 0 1%;
    padding: 0.8em;
    width: 48%;
    border: 2px solid #399dde;
    border-radius:0.3em;
	-moz-border-radius:0.3em;
	-webkit-border-radius:0.3em;
	-o-border-radius:0.3em;
    -ms-border-radius:0.3em;
    text-align: center;
}

@media (max-width: 575.98px) {
    .suisyo_logo{
        font-size: 0.8em;
    }

    
}

@media screen and (max-width: 640px){
    section h1{
        font-size: 1.7em;
    }
}


@media (max-width: 767.98px) {
    .special_gift__item{
        padding-left: 0;
    }
    .service_copy p{
        font-size: 1.3em;
        text-align-last: left;
    }
    .requirement__item li{
        margin: 0 auto 0.5em;
        width: 80%;
        text-align-last: left;
    }
}


@media (max-width: 991.98px) {
    .contents_wrap{
        padding: 0 30px;
    }
}


@media (max-width: 1199.98px) {
}
